<extension type="component" method="upgrade">
    <name>com_eis</name>
    <version>1.1.3</version>
    <namespace path="src">EIS\Component\EIS</namespace>

    <files folder="site">
        <folder>src</folder>
    </files>

    <administration>
        <menu>COM_EIS_MENU</menu>
        <submenu>
            <menu link="option=com_eis&amp;view=main">COM_EIS_MAIN</menu>
            <menu link="option=com_eis&amp;view=config">COM_EIS_CONFIG</menu>
        </submenu>
        <files folder="administrator">
            <folder>src</folder>
            <folder>tmpl</folder>
            <folder>sql</folder>
            <folder>language</folder>
            <folder>services</folder>
        </files>
        <languages folder="administrator/language/en-GB">
            <language tag="en-GB">en-GB.com_eis.ini</language>
            <language tag="en-GB">en-GB.com_eis.sys.ini</language>
        </languages>
        <languages folder="administrator/language/de-DE">
            <language tag="de-DE">de-DE.com_eis.ini</language>
            <language tag="de-DE">de-DE.com_eis.sys.ini</language>
        </languages>
    </administration>


    <install>
        <sql>
            <file driver="mysql" charset="utf8">sql/install.mysql.utf8.sql</file>
        </sql>
    </install>
    <uninstall>
        <sql>
            <file driver="mysql" charset="utf8">sql/uninstall.mysql.utf8.sql</file>
        </sql>
    </uninstall>
    <schemas>
        <schemapath type="mysql">sql/updates/mysql</schemapath>
    </schemas>


    <media folder="media" destination="com_eis">
        <folder>pdfjs</folder>
    </media>
</extension>